summary.fixest.obs2remove {fixest} | R Documentation

## Summary method for fixest.obs2remove objects

### Description

This function synthesizes the information of function `obs2remove`. It reports the number of observations to be removed as well as the number of clusters removed per cluster dimension.

### Usage

    ## S3 method for class 'fixest.obs2remove'
    summary(object, ...)

### Arguments

`object` | A `fixest.obs2remove` object obtained from function `obs2remove`.
`...` | Not currently used.

### Examples

    base = iris
    # v6: Petal.Length with only 0 values for 'setosa'
    base$v6 = base$Petal.Length
    base$v6[base$Species == "setosa"] = 0

    x = obs2remove(v6 ~ Species, base)
    summary(x)

[Package fixest version 0.1.0 Index]